# Status
`toloka.client.assignment.Assignment.Status` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/assignment.py#L56)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`ACTIVE`|'ACTIVE'|<p></p>
`SUBMITTED`|'SUBMITTED'|<p></p>
`ACCEPTED`|'ACCEPTED'|<p></p>
`REJECTED`|'REJECTED'|<p></p>
`SKIPPED`|'SKIPPED'|<p></p>
`EXPIRED`|'EXPIRED'|<p></p>
